<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97105" dateMiseAJour="2024-12-11" id="tgi-97105-01" idPresta="4cac9e6a293594648a0017c2" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Basse-Terre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>4 BOULEVARD FELIX EBOUE</Ligne>
        <CodePostal>97100</CodePostal>
        <NomCommune>BASSE TERRE</NomCommune>
        <Localisation>
            <Latitude>15.98854</Latitude>
            <Longitude>-61.726065</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>0(590)806363</Téléphone>
        <Télécopie>0(590)806359</Télécopie>
        <Email>tj2-basse-terre@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>97104</commune>
        <commune>97105</commune>
        <commune>97106</commune>
        <commune>97107</commune>
        <commune>97109</commune>
        <commune>97111</commune>
        <commune>97114</commune>
        <commune>97121</commune>
        <commune>97124</commune>
        <commune>97130</commune>
        <commune>97131</commune>
        <commune>97132</commune>
        <commune>97133</commune>
        <commune>97134</commune>
        <commune>97701</commune>
        <commune>97801</commune>
    </CompetenceCommunale>
</Organisme>